# Uses of Class
org.jboss.logmanager.Level

Packages that use Level
Package
Description
org.jboss.logmanager

## Uses of Level in org.jboss.logmanager

Fields in org.jboss.logmanager declared as Level
Modifier and Type
Field
Description
`static final Level`
Level.`DEBUG`
`static final Level`
Level.`ERROR`
`static final Level`
Level.`FATAL`
`static final Level`
Level.`INFO`
`static final Level`
Level.`TRACE`
`static final Level`
Level.`WARN`